Subject: 3 star applicant - Naukri.com -Interview Call - International Blended Process - Rs. 40k++, Content Monitoring Associate, Bigo Services , Gurgaon, 4 years 5 months, Gurgaon, 3.60
From: BhaskarBisht <[email-masked]>
To: [email-masked]
Date: Thu, 2 May 2019 17:52:35 +0530

Not able to view Details? Learn More

Job Title
Interview Call - International Blended Process - Rs. 40k++

18 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

BhaskarBisht

(3/5)

I am Bhaskar Bisht, 22 Years old final year student of B. Sc. I am currently working as Content Monitoring Associate in Bigo Services. I had worked as Customer service Associate in Cogent E Services Noida. I want to work with an organization which can enhance and teach me new skills to get better opportunities.
View Attached CV

Key Skills MS Office,Laboratory Work,Molecular Biology Techniques,Cytogenetics,Chat Process,Email Process,Email,Chat,Excel,Customer Service,Chat Support Executive,Non Voice Process,Customer Support,Customer Care,CSA,BPO,Back Office,Non Voice,Typing Speed

Exp
4 years 5 months

CTC
3.60

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Content Monitoring Associate
Current Company Bigo Services , Gurgaon
Notice Period 15 Days or less
Previous Designation Supervisor

Contact Details
Mobile: 9650349305
Landline: Not Specified

Prefers Noida, Gurgaon, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.Sc
IGNOU

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem